.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.968000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:31.147563px;}
._7{width:36.458622px;}
._2{width:48.170904px;}
._8{width:59.407986px;}
._5{width:73.021068px;}
._6{width:96.557445px;}
._3{width:111.847703px;}
._0{width:306.232455px;}
._1{width:317.637255px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y29{bottom:12.030167px;}
.y28{bottom:31.278435px;}
.y27{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y1{bottom:123.717647px;}
.y25{bottom:753.428727px;}
.y26{bottom:756.844701px;}
.y24{bottom:767.062917px;}
.y23{bottom:780.697106px;}
.y22{bottom:794.331296px;}
.y21{bottom:823.203697px;}
.y13{bottom:846.462021px;}
.y12{bottom:860.898221px;}
.y20{bottom:872.126377px;}
.y11{bottom:875.334422px;}
.y1f{bottom:885.760567px;}
.y10{bottom:892.176656px;}
.y1e{bottom:899.394757px;}
.yf{bottom:906.612857px;}
.y1d{bottom:919.445035px;}
.ye{bottom:921.049058px;}
.yd{bottom:937.891292px;}
.y1c{bottom:939.495314px;}
.yc{bottom:952.327493px;}
.y1b{bottom:959.545593px;}
.yb{bottom:966.763693px;}
.y1a{bottom:979.595872px;}
.ya{bottom:983.605927px;}
.y9{bottom:998.042128px;}
.y19{bottom:999.646151px;}
.y8{bottom:1012.478329px;}
.y18{bottom:1019.696429px;}
.y7{bottom:1026.914530px;}
.y6{bottom:1043.756764px;}
.y17{bottom:1048.568831px;}
.y5{bottom:1069.421121px;}
.y4{bottom:1095.085477px;}
.y16{bottom:1097.491511px;}
.y3{bottom:1111.927712px;}
.y15{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.y14{bottom:1146.414191px;}
.h7{height:21.374173px;}
.h5{height:22.522084px;}
.h6{height:22.900899px;}
.h4{height:27.026501px;}
.h3{height:48.047112px;}
.h8{height:54.536758px;}
.h2{height:1156.840336px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x4{left:40.100558px;}
.x7{left:43.308602px;}
.x2{left:56.140781px;}
.x5{left:121.103684px;}
.x3{left:477.196639px;}
.x6{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:25.847699pt;}
._7{width:30.255063pt;}
._2{width:39.974460pt;}
._8{width:49.299514pt;}
._5{width:60.596284pt;}
._6{width:80.127865pt;}
._3{width:92.816434pt;}
._0{width:254.125956pt;}
._1{width:263.590190pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y29{bottom:9.983193pt;}
.y28{bottom:25.956302pt;}
.y27{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:102.666667pt;}
.y25{bottom:625.230255pt;}
.y26{bottom:628.064989pt;}
.y24{bottom:636.544540pt;}
.y23{bottom:647.858826pt;}
.y22{bottom:659.173112pt;}
.y21{bottom:683.132775pt;}
.y13{bottom:702.433615pt;}
.y12{bottom:714.413447pt;}
.y20{bottom:723.731094pt;}
.y11{bottom:726.393279pt;}
.y1f{bottom:735.045380pt;}
.y10{bottom:740.369750pt;}
.y1e{bottom:746.359666pt;}
.yf{bottom:752.349581pt;}
.y1d{bottom:762.998321pt;}
.ye{bottom:764.329413pt;}
.yd{bottom:778.305884pt;}
.y1c{bottom:779.636976pt;}
.yc{bottom:790.285716pt;}
.y1b{bottom:796.275632pt;}
.yb{bottom:802.265547pt;}
.y1a{bottom:812.914287pt;}
.ya{bottom:816.242018pt;}
.y9{bottom:828.221850pt;}
.y19{bottom:829.552942pt;}
.y8{bottom:840.201682pt;}
.y18{bottom:846.191598pt;}
.y7{bottom:852.181513pt;}
.y6{bottom:866.157984pt;}
.y17{bottom:870.151261pt;}
.y5{bottom:887.455463pt;}
.y4{bottom:908.752942pt;}
.y16{bottom:910.749580pt;}
.y3{bottom:922.729412pt;}
.y15{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.y14{bottom:951.347899pt;}
.h7{height:17.737284pt;}
.h5{height:18.689874pt;}
.h6{height:19.004233pt;}
.h4{height:22.427849pt;}
.h3{height:39.871732pt;}
.h8{height:45.257143pt;}
.h2{height:960.000000pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x4{left:33.277311pt;}
.x7{left:35.939496pt;}
.x2{left:46.588235pt;}
.x5{left:100.497478pt;}
.x3{left:396.000000pt;}
.x6{left:424.618487pt;}
}
